Bug 800464 - basesystem rpm info speaks about Fedora
basesystem rpm info speaks about Fedora
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: basesystem (Show other bugs)
7.0
Unspecified Unspecified
urgent Severity urgent
: alpha
: 7.0
Assigned To: Ondrej Vasik
qe-baseos-daemons
:
Depends On:
Blocks: 800451 839713
  Show dependency treegraph
 
Reported: 2012-03-06 09:13 EST by Vladimir Benes
Modified: 2013-10-23 17:44 EDT (History)
0 users

See Also:
Fixed In Version: basesystem-10.0-6.el7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-03-08 09:22:50 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Vladimir Benes 2012-03-06 09:13:27 EST
Description of problem:
I can see:
"Summary     : The skeleton package which defines a simple Fedora system"

when running rpm -qi basesystem, this is not correct in RHEL context

Version-Release number of selected component (if applicable):
basesystem-10.0-5.el7.noarch

Actual results:
Fedora

Expected results:
RHEL

Additional info:
Comment 2 Vladimir Benes 2012-03-08 07:20:58 EST
fixed to:
"Summary     : The skeleton package which defines a simple Red Hat Enterprise Linux system
"
-> VERIFIED
Comment 3 Ondrej Vasik 2012-03-08 08:18:23 EST
Btw. Description was affected too...
Comment 4 Vladimir Benes 2012-03-08 09:22:50 EST
(In reply to comment #3)
> Btw. Description was affected too...

ok .. can see that too.. closing now
-> CLOSED CURRENTRELEASE

Note You need to log in before you can comment on or make changes to this bug.